/*reset css start*/
html{min-width:1200px;font-family:sans-serif}
body{text-align:left;padding:0;margin:0; font-size:14px;color:#333;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Tahoma,sans-serif;height:auto;background:#fff;overflow-x:hidden;-webkit-font-smoothing: antialiased;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead ,input{font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Tahoma, sans-serif;     font-size: 14px;}

div,p,li{word-break:break-all}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p{padding:0;margin:0}
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th{padding:0;margin:0}
fieldset{border-top-width:0;border-left-width:0;border-bottom-width:0;border-right-width:0}
a,img,iframe{border:0;padding:0;margin:0}

i{font-style:normal}
address,caption,cite,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal}
ul,ol,li{list-style: none;}
caption{text-align:left}
th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight: normal;font-size:100%}
q:unknown{content:''}
button,input,select,textarea{font-size: 100%;}
table{border-collapse: collapse; border-spacing: 0;}
.por{position:relative}
.poa{position:absolute}
input,textarea,select{font-family:inherit;font-size:100%}
a:link{color:#333;text-decoration:none}
a:visited{color:#333;text-decoration:none;cursor:pointer;}
a:hover{color:#001669;text-decoration:none}
.ease,
.ease *{-webkit-transition: all ease 300ms; -moz-transition: all ease 300ms; -ms-transition: all ease 300ms; -o-transition: all ease 300ms; transition: all ease 300ms;}
.noease,
.noease *{-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}
:-moz-placeholder{color: #fff;}
::-moz-placeholder{color: #fff;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{color: #333;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{color: #333;}
.fl,.left{float: left;}
.fr,.right{float: right;}
.tac{text-align: center;}
.tar{text-align: right;}
/*æ¸…é™¤æµ®åŠ¨*/
.clear{clear:both;font-size:0;margin:0;padding:0;display:block;_height:0;overflow:hidden}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{*zoom:1}
.hidden{display:none}
.icon{background-image:url(/eportal/uiFramework/commonResource/image/2025120600441521358.png);display:inline-block;vertical-align:middle;}
.icon1{background-image:url(/eportal/uiFramework/commonResource/image/2025120600460851662.png);display:inline-block;vertical-align:middle;}
.w1660{width: 100%;max-width:1660px;margin:0 auto;}
.w1500{width: 100%;max-width:1500px;margin:0 auto;}
.w1400{width: 100%;max-width:1400px;margin:0 auto;}
.w1280{width: 100%;max-width:1280px;margin:0 auto;}
.w1250{width: 100%;max-width:1250px;margin:0 auto;}
.w1200{width: 100%;max-width:1200px;margin:0 auto;}
@media (max-width: 1660px) {
	.w1660 {
        width: 1200px;
        margin:0 auto;
      }
	.w1500 {
        width: 1200px;
        margin:0 auto;
      }
    .w1400 {
        width: 1200px;
        margin:0 auto;
      }
}
/*reset css end*/




.index{position:relative;overflow:hidden;}
.header_top{ background-color:#43556b; height:30px; width:100%; position:relative; z-index:33;}
.header_top_fr{ float:left;margin-left: 3vw; font-size:12px; color:#dce3eb; line-height:30px;}
.header_top_fl{ float:right;margin-right: 3vw; }
.header_top_fl a{ display:block; float:left; color:#fff; font-size:12px; color:#dce3eb; line-height:30px;}
.header_top_fl i{ float:left; display:block; width:1px; height:10px; background-color:#dce3eb; margin:0 16px; margin-top:10px;}
.header_top_fl a:hover{ color:#fff;}
.header_top_fl a.yd{ position:relative;}
.header_top_fl a.yd img{ display:block; width:120px; height:0;transition: all 0.5s ease-out 0s; position:absolute; left:-35px; top:30px;}
.header_top_fl a.yd:hover img{ height:120px;}

.header_main{position:fixed;width:100%;height:90px;transition: all 0.9s ease-out 0s; z-index:22; top:0; left:0; background-color:#0040a1;}
.header_main.xc{ position:fixed; left:0; top:0;transition: all 0.9s ease-out 0s;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);}
.header{ width:100%;height:100px;}
.header_main .webLogo{ position:relative; z-index:55;transition: all 0.9s ease-out 0s; float:left; padding-top:30px;margin-left: 3vw;}
.header_main .webLogo img{display:block;}
.header_main .nav_main{ float:right;height:90px; text-align:center;transition:all ease 0.36s;}
.header_main .nav_main .nav{ display:inline-block;}
.header_main .nav_main .item{ float:left;position:relative;height:90px;line-height:90px;z-index:12;transition:all ease 0.36s; padding:0 24px;}
.header_main .nav_main .item a{display:block;height:90px;font-size:16px;line-height:90px;color:#fff; position:relative;transition:all ease 0.36s;}
.header_main .nav_main .item:hover,.header_main .nav_main .item.hover{ background-color:#fff; }
.header_main .nav_main .item:hover .alink,.header_main .nav_main .item.hover .alink{color:#001669;}
.header_main .nav_main .item i{ display:none;background:url("../images/t3_03.png") no-repeat center center; width:6px; height:12px; position:absolute; top:40px; right:-3px;transition:all ease 0.36s;}
.header_main .nav_main .item:hover i,.header_main .nav_main .item.hover i{ display:block;}
.header_main .nav li .subnav{position: absolute;left: 50%;top:85px;background-color: #fff;width: 120px;margin-left: -60px;display: none;border-radius: 4px;overflow: hidden;}
.header_main .nav li .subnav .subA{color: #333;line-height: 35px;height: 35px;overflow: hidden;display: block;margin: 0;font-size: 14px;line-height: 35px;height: 35px;overflow: hidden;display: block;font-size: 14px;border-bottom: 1px dotted #ddd;margin: 0;text-align: center;}
.header_main .nav li .subnav .subA:hover{font-weight:bold;background: #3bb79b;color: #4872de;background: #ffbe8b;background: rgba(21, 21, 21, 0.8);}
.header_main .nav .sub-box{width:570px;position:absolute;left:-66px;text-align:center;top:90px;background:#fff;display:none;line-height:35px; padding:20px;}
.header_main .nav .sub-box p{ float:left; width:326px;}
.header_main .nav .sub-box p a{color:#fff}
.header_main .nav .sub-box p .icon{width:6px;height:10px;background-position:-96px 0;position:absolute;top:19px;left:15px}
.header_main .nav .sub-box p a{border-bottom:1px solid #ddd;color:#333 !important;line-height:46px!important;height:46px!important;padding:0;font-weight:100;text-align:left;overflow:hidden;vertical-align:top;font-size:14px;display:block;background:none;transition: ease-in-out 0.2s;text-shadow:none;float: left;
width: 38%;
padding-left: 3%;
margin: 0 3%;}
.header_main .nav .sub-box p a:hover{text-indent: 6px;color:#001669!important;}
.header_main .nav .sub-box .img{ display:block; float:right; width:240px;}
.header_main .nav_main .item.li7 .sub-box{left: -110px;}
.header_main .nav_main .item.li8 .sub-box{left: -196px;}
.header_main .nav_main .item.li9 .sub-box{left: -300px;}
.header_main .nav_main .item.li10 .sub-box{left: -400px;}
.header_main .nav_main .item.li11 .sub-box{left: -400px;}
.header_main .nav_main .item.li10 i{ display:none;}
.header_main .nav_main .item.hover i,.header_main .nav_main .item:hover i{ display:none;}

.header_main .quick{float:right; transition:all ease 0.36s; margin-top:28px; margin-left:20px;margin-right: 3vw;}
.header_main .cnt{ float:right; margin-right: 3vw;padding-top: 40px;}
.header_main .cnt .cn{ float:left; font-family:"Arial"; font-size:20px; text-transform:uppercase;text-shadow:1px 0px 1px rgba(0, 0, 0, 0.6); color:#fff; line-height:24px;} 
.header_main .cnt i{ float:left; font-family:"Arial"; font-size:20px; text-transform:uppercase; padding-left:8px; color:#fff; opacity:0.6;} 
.header_main .cnt .en{ float:left; font-family:"Arial"; font-size:16px;padding-left:8px; text-transform:uppercase;text-shadow:1px 0px 1px rgba(0, 0, 0, 0.6);color:#fff; line-height:16px;padding-top: 4px;} 
.header_main.xc .cnt .cn{text-shadow:none; color:#333;}
.header_main.xc .cnt i{text-shadow:none; color:#333;}
.header_main.xc .cnt .en{text-shadow:none; color:#333;}
.header_main.xc .cnt a:hover{color:#001669;}

.header_main .sj{ float:right; transition:all ease 0.36s;}
.header_main .sj p{ display:block;font-size:16px; color:#333;  line-height:88px;}
.header_main .sj p span{ display:inline-block; font-size:24px; font-family:"Arial"; font-weight:bold;}
.header_main .sj img{ display:block; width:120px; height:0; position:absolute; left:-60px; top:40px;transition:all ease 0.36s;}
.header_main .sj:hover img{ height:120px;transition:all ease 0.36s;}

.header_main .dl{float:right; margin-left:60px; margin-top:32px;margin-right: 4vw;font-size:18px;}
.header_main .dl a{ display:inline-block; font-size:18px; padding:0 3px;}

.header_main .quick .searcher{}
.header_main .quick .search_btn{width:36px;height:36px;background:url(/eportal/uiFramework/commonResource/image/2025111317270835527.png) no-repeat center center;float:left;display: block;cursor: pointer;}
.header_main .quick .search_btn:hover{opacity:.8;filter:alpha(opacity=80);}
.header_main .quick .search_main{position: absolute; z-index: 10; -webkit-transition: all ease 300ms; -moz-transition: all ease 300ms; -ms-transition: all ease 300ms; -o-transition: all ease 300ms; transition: all ease 300ms; width: 0; height: 80px; right: 50px; top:90px; overflow: hidden; background: rgba(0,0,0,0.2);*background:#000;}
.header_main .quick .search_box{width:280px;height:40px;margin-top:20px;margin-left:40px;background:url(../images/search_main.png) no-repeat bottom center;}
.header_main .quick .search_box input{background-color: none; border: none;}
.header_main .quick .search_box .stxt{width: 240px; height: 40px;line-height: 40px; display: block; text-indent: 10px;color:#fff; background-color:transparent;    outline: none;}
.header_main .quick .search_box .sbtn{font-size:0;width: 34px;height: 34px;display: block;cursor: pointer;border-radius:100%;margin-top: 5px;outline: none;background:url("../images/searchico.png") no-repeat center center;}
.header_main .quick .cte{position:relative;float:left;margin-right:14px;cursor: pointer;}
.header_main .quick .cte .cvalue{padding-right:12px;font-family:arial;font-size:20px;color:#fff;background:url("../images/cearr.png") no-repeat right center;}

.header_main .quick .member{float:left;display:block;width:20px;height:20px;background:url("../images/member.png") no-repeat center center;}
.header_main .quick .member:hover{opacity:.8;filter:alpha(opacity=80);}
/*.header_main.xc{height:100px;border-bottom:1px solid #ddd;transition: all 0.9s ease-out 0s; position:fixed; left:0; top:0;background-color: rgba(255,255,255,1);}
.header_main.xc .nav_main .item{height:100px;line-height:100px;}
.header_main.xc .nav_main .item a{height:99px;line-height:100px;color:#333;}*/

.header_main .tel{margin-top:35px;float:right;margin-left:1vw;padding-left:44px;font-family:arial;font-size:30px;color:#333;background:url("../images/f2_03.png") no-repeat left center; line-height:36px; font-weight:bold;}
.header_main .tel_right .webTel{}

.header_main.xc .cte .cvalue{color:#666;background:url("../images/cearr2.png") no-repeat right center;}
.header_main.xc .member{background:url("../images/member2.png") no-repeat center center;} 
/*.header_main.xc .quick{padding-top:40px;}
.header_main.xc .quick .search_btn{background:url("../images/searchico2.png") no-repeat center center;}*/

.header_main.xc .tel_right .webTel{color:#001669;background:url("../images/telIco2.png") no-repeat left center;}

.header_main .lag_sel_box{margin-top:-40px;position: relative;line-height: 100px;}
.header_main .lag_box{display: none; position: absolute; top: 150px; left: 50%; margin-left:-40px; transform: translateX(-50%); background-color: #fff; color: #758190; font-size: 14px; line-height: 32px; padding: 10px 20px;} 
.header_main .lag_box::after{content: ''; position: absolute; top: -5px; left: 30%; width: 10px; height: 10px; background-color: #fff; transform: rotate(45deg);} 
.header_main .lag_box .item{cursor: pointer; padding-right: 25px; width:30px; border-bottom: 1px solid #758190;} 
.header_main .lag_box .item:last-child{border-bottom: none;} 
.header_main .lag_box .item::hover{color: #004bc6;} .header_box .lag_sel_box .lag_box li.on{color: #004bc6;}
.header_main .lag_box.on{top:100px;display:block;}
.header_main .nav_main .item.li8 .alink i{ display:none;}
.header_main .quick .searcher{ height:30px; border-radius:20px;}
.header_main .quick .searcher .stxt{float:left; width:108px; height:30px;  padding-left:10px; line-height:30px;background-color:transparent; color:#fff; border:none; outline:none; font-size:14px;}
.header_main .quick .searcher .sbtn{width:24px; height:20px; background:url("../images/search_btn.png") no-repeat center center;border:none; cursor:pointer;  outline:none; background-size:100%; margin-top:5px; }

@media (max-width: 1750px) {
	.header_main .nav_main .item { padding: 0 22px;}
}
@media (max-width: 1560px)
{
	.header_main .webLogo {  margin-left:2.5vw;}
	.header_main .nav_main .item { padding: 0 16px;}
	.header_main .nav_main { margin-right: 2vw;}
	.header_main .cnt { margin-right:2.5vw;}

}
@media (max-width: 1400px)
{
	.header_main .webLogo { margin-left:1.5vw;}
	.header_main .nav_main .item { padding: 0 14px;}
	.header_main .nav_main { margin-right: 1vw;}
	.header_main .cnt { margin-right:1.5vw;}
.header_main .webLogo img { height: 30px;}
.header_main .quick { margin-left: 0px;}

}

#nav .li1 .sub-box,#nav .li4 .sub-box,#nav .li6 .sub-box{display: none !important}

.modal{display: none; /* 默认隐藏 */ position: fixed; /* 根据浏览器定位 */ z-index:666; /* 放在顶部 */ left: 0; top: 0; width: 100%; /* 全宽 */ height: 100%; /* 全高 */ overflow: auto; /* 允许滚动 */ background-color: rgba(0,0,0,0.4); /* 背景色 */}
/*模态框内容*/
.modal-content{display: flex; /*采用flexbox布局*/ flex-direction: column; /*垂直排列*/ position: relative; background-color: #fefefe; margin: 15% auto; /*距顶部15% 水平居中*/ padding: 20px; padding-top:20px; border: 1px solid #888; width:612px; animation: topDown 0.4s; /*自定义动画，从模态框内容上到下出现*/}
@keyframes topDown{from{top: -300px; opacity: 0} to{top: 0; opacity: 1}}
/*模态框头部*/
.modal-header{display:block; /*采用flexbox布局*/ flex-direction: row; /*水平布局*/ align-items: center; /*内容垂直居中*/ justify-content: space-between; text-align:right;}
/*关闭X 样式*/
.close{float:right;color: #aaa; font-size: 28px; font-weight: bold;transition:all ease 0.36s;display:block;width:32px;height:32px;background:url(/eportal/uiFramework/commonResource/image/2025111409332747633.png) no-repeat center center;}
.close:hover{color: black; text-decoration: none; cursor: pointer;transform: rotate(360deg);transition:all ease 0.36s;}
.modal-body{padding-top:20px; padding-bottom:30px;margin-top:10px;}
.modal-body .stxt{float:left; width:500px; height:48px; border:#CCC solid 1px; padding-left:30px;outline: none;}
.modal-body .sbtn{width:80px; height:50px; background:url(/eportal/uiFramework/commonResource/image/2025111409334730506.png) no-repeat center center #001669;border:none; cursor:pointer;}





/* footer */
#id-0,#id-3,#id-5{display: none;}
#id-9{margin-right: 0;}
#id-9 i{display: none;}
.bot1 .footerM{}
.bot2 .footerM{background:#20262f;}
.bot3 .footerM{background:#f7f7f7;}
.footerM{height:410px;overflow:hidden; width:100%;background:#012c88;}
.footer{ padding-top:56px; text-align:center;}

.footer .foot_jz .qimg{ float:right; text-align:left;width:460px;border-left: #9faad4 solid 1px;padding-left:40px;}
.footer .foot_jz .qimg .lx p{display: block;font-size: 18px;line-height: 62px; color:#fff;}
.footer .foot_jz .qimg .lx i{display: block;width: 40px;height: 1px;background-color: #b8b8b8;}

.footerM .f_left{position:relative;float:left;width:21.4%;height:430px;}
.footerM .f_left .left_box{padding-top:70px;}
.footerM .f_left .btlogo{display:block; background-color:#fff; padding:20px 0;}
.footerM .f_left .btlogo .img1{display:block;width:200px;height:116px;margin:0 auto;}
.footerM .f_left .btlogo .img2{display:block;width:180px;height:21px;margin:0 auto;margin-top:18px;}
.footerM .f_left .tel_box{padding-top:80px;}
.footerM .f_left .tel_box .zx{display:block;width:198px;height:18px;font-size:16px;line-height:18px;text-align:center;margin:0 auto;color:#fff;background:url("../images/btline.png") no-repeat center center;}
.footerM .f_left .tel_box .webTel{margin-top:20px;font-family:arial;font-size:30px;line-height:30px;text-align:center;color:#fff;}

.footerM .tel{ padding-top:4px;}
.footerM .tel p{ font-size:14px; color:#9faad4; line-height:24px; display: block;margin-bottom: 4px;}
.footerM .tel span{ font-size:14px; color:#9faad4; line-height:24px; display:inline-block; padding-right:4px;}
.footerM .qimg .dz{ display:none; width:100%; padding-top:18px;}
.footerM .qimg .dz dt{ display:inline-block; width:100%;}
.footerM .qimg .dz dt span{ font-size:14px; color:#9faad4; line-height:24px; display:block; padding-right:4px; float:left;}
.footerM .qimg .dz dt i{ display:block; float:left; font-size:14px; color:#9faad4; line-height:24px;}
.footerM .qimg .dz dd{ display:inline-block; width:100%;}
.footerM .qimg .dz dd span{ font-size:16px; color:#9faad4; line-height:24px;  padding-left:30px; display:block; padding-right:4px; float:left;}
.footerM .qimg .dz dd i{ display:block; width:218px; float:left; font-size:16px; color:#9faad4; line-height:24px;}
.footerM .foot_jz .list li.li7 dt i{ display:none;}
.footerM .foot_jz .list li.li7 { margin-right:0%;}

.footerM .qimg .wxwb{ width:100%; display:inline-block; padding-top:30px;}
.footerM .qimg .wxwb ul{ display:inline-block; width:100%;}
.footerM .qimg .wxwb ul li{ width:62px; float:left; position:relative; margin-right:30px; text-align:center; height:62px;}
.footerM .qimg .wxwb ul li p{ width:62px; height:62px; border:#b8b8b8 solid 1px; border-radius:50px;}
.footerM .qimg .wxwb ul li p img{ display:block;}
.footerM .qimg .wxwb ul li span{ display:block; padding-top:10px; color:#fff;}
.footerM .qimg .wxwb ul li .tan{ opacity:0; position:absolute;left: 0px;top: 0px; }
.footerM .qimg .wxwb ul li .tan img{ opacity:0; height:0;}
.footerM .qimg .wxwb ul li:hover .tan{ opacity:1;filter: alpha(opacity=100);left:-30px; top:-120px;}
.footerM .qimg .wxwb ul li:hover .tan img{opacity:1;height:120px;}

.footerM .ewm{ float:right; width:150px; text-align:center; font-size:14px; color:#ccc;}
.footerM .ewm img{ display:block; width:150px; height:150px; padding-bottom:8px;}

.footerM .f_right{ width:100%; position:relative;height:479px;}
.footerM .footer_1{padding-top:64px;}
.footerM .foot_jz .bnav{float:left; width:62%;}
.footerM .footer_1 .qrcode{float:left;display:block; width:40%;}
.footerM .foot_jz .list{display:inline-block; width:100%;}
.footerM .foot_jz .list li{float:left; margin-right:6%;display:block;list-style:none;line-height:32px;text-align:left;}
.footerM .foot_jz .list .li1{padding-left:0;}
.footerM .foot_jz .list li dt{ height:63px; position:relative;}
.footerM .foot_jz .list li dt a{display:block;font-size:18px;line-height:62px;color:#fff;}
.footerM .foot_jz .list li dt i{ display: block;
background: url(/eportal/uiFramework/commonResource/image/2025120603223823123.png) no-repeat center center;
width: 6px;
height: 12px;
position: absolute;
top: 26px;
right: -28px;
transition: all ease 0.36s;}
.footerM .foot_jz .list dd{}
.footerM .foot_jz .list dd a{display:block;width:100%;font-size:14px;line-height:34px;color:#9faad4;}
.footerM .foot_jz .list li a:hover{color:#fff;}
.footerM .foot_jz .list .drop a:hover{color:#fff;}
.footerM .f_right .qimg{}
.footerM .f_right .btlogo{ display:block; padding-bottom:24px;}
.footerM .f_right .qrcode .tit1{display:block;font-size:14px;line-height:22px;text-align:left;color:#fff; margin-top:18px;background:url("../images/r3_03.png") no-repeat 0 0; padding-left:32px;}
.footerM .f_right .qrcode .tit2{display:block;font-size:14px;line-height:22px;text-align:left;color:#fff; margin-top:18px;background:url("../images/r3_06.png") no-repeat 0 0; padding-left:32px;}

.footerM .footer_2{position:absolute;bottom:0;left:0;width:100%;height:80px;border-top:1px solid #323754;}
.copyright{font-size:12px;color:#9ba7d1; height:60px; background-color:#012c88; width:100%; line-height:60px; border-top:#9faad4 solid 1px; }
.copyright .w1400{}
.copyright p{ float:left;}
.copyright i{ float:right; display:none;}
.copyright a{color:#9ba7d1;}
.copyright em{margin:0 10px;}
.copyright span{height:90px;}
.copyright a:hover{color:#fff;}


@media (max-width: 1660px) {
.footerM .foot_jz .bnav { width:58%;}
.footerM .foot_jz .list li {margin-right: 4%;}
.footerM .foot_jz .list li dt i { display:none;}
}


/*rightFix*/
.rightFix{width: 48px; position: fixed; right: 10px; bottom:23%; z-index: 999;}
.rightFix a{width:48px; height: auto; background: #001669; text-align: center; display: block; margin-bottom: 6px; position: relative; padding-top: 8px; border-radius:50px; padding-bottom: 7px;}
.rightFix a h3{color: #fff; font-weight: 400; font-size: 12px; display:none;}
.rightFix .ico{width: 32px; height: 32px; display: block; position: relative; overflow: hidden; transition: all ease 300ms; margin: 0 auto; margin-bottom: 1px; padding: 0px; background: url(/eportal/uiFramework/commonResource/image/2025111414163243620.png) no-repeat 0 0;}
.rightFix .img{width: 110px; height: auto; position: absolute; left: -10px; top: 0; padding: 6px; background: #001669; border: 1px solid #ddd; background: #fff; display: none; text-align: center; opacity: 0; filter: alpha(opacity=0); transition: all ease-in-out 0.2s; border-radius: 5px; color: #333; padding-bottom: 10px;}
.rightFix .img p{padding-top: 5px;}
.rightFix a:hover .img{opacity: 1; filter: alpha(opacity=100); left: -140px; display: block;}
.rightFix .img img{width: 110px; height:110px;}
.rightFix a span{width: 210px; text-align: center; height:48px; line-height: 48px; position: absolute; left: 0px; top: 0px; background: #001669; color: #fff; display: block; font-weight: bold; font-size: 18px; opacity: 0; filter: alpha(opacity=0); transition: all ease-in-out 0.2s; border-radius:30px;}
.rightFix a:hover{background-color: #001669; overflow: visible;}
.rightFix a:hover h3{color: #fff;}
.rightFix a.fix-ewm:hover img{opacity: 1; filter: alpha(opacity=100); left: -140px;}
.rightFix a:hover span{opacity: 1; filter: alpha(opacity=100); left: -215px;}
.rightFix .fix-tel:hover .ico{background-position: -32px 0;}
.rightFix .fix-xcx .ico{background-position: 0 -32px;}
.rightFix .fix-xcx:hover .ico{background-position: -32px -32px;}
.rightFix .fix-ewm .ico{background-position: 0px -64px;}
.rightFix .fix-ewm:hover .ico{background-position: -32px -64px;}
.rightFix .mess .ico{background-position: 0 -96px;}
.rightFix .mess:hover .ico{background-position: -32px -96px;}
.rightFix .fix_top .ico{background-position: 0 -128px;}
.rightFix .fix_top:hover .ico,
.rightFix .fix_top.hover .ico{background-position: -32px -128px;}
.rightFix .fix-form{background-position: 10px -234px;}
.rightFix .fix-form span{font-size: 14px; line-height: 23px; width: 180px;}
.rightFix .fix-form:hover{background-position: -37px -234px;}


/* 图片 */
@-webkit-keyframes gradient-rectangle {
    0% {
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: bottom;
        transform-origin: bottom;
        background: linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6));
        background: -webkit-linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6));
        background: -moz-linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6)); /*FireFox*/
        background: -o-linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6));  /* Opear */
        background: -ms-linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6));
        opacity: 1; 
      }
    
      100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        -webkit-transform-origin: top;
        transform-origin: top;
        background: linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6));
        background: -webkit-linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6));
        background: -moz-linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6)); /*FireFox*/
        background: -o-linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6));  /* Opear */
        background: -ms-linear-gradient(to top, rgba(255,255,255,0) , rgba(255,255,255,.6));
        opacity: 0;
      }
    } 

/* Underline From Center1 */
.hvr-underline-from-center1{display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative;}
.hvr-underline-from-center1:before{content: ""; position: absolute; z-index: -1; left: 50%; right: 50%; bottom: -3px; background-color: #001669;
background-image: linear-gradient(to right,#001669 0%,#00378b 100%); height: 3px; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.hvr-underline-from-center1:hover:before,
.hvr-underline-from-center1.hover:before,
.hvr-underline-from-center1:focus:before,
.hvr-underline-from-center1:active:before{left: 0; right: 0;}
.hvr-underline-from-center1:hover,
.hvr-underline-from-center1.hover{*height: 43px; *border-bottom: 3px solid #001669; *line-height: 43px;}
@-webkit-keyframes scale{0%{-webkit-transform: scale(1);} 50%{-webkit-transform: scale(1.02);} 100%{-webkit-transform: scale(1);}}
@keyframes scale{0%{transform: scale(1);} 50%{transform: scale(1.02);} 100%{transform: scale(1);}}


/*分页css*/
.page-dive .paginationD{font-size:0em;text-align:center;margin-top:20px;    display: flex;
    justify-content: center;}
.page-dive .paginationD > span{display:inline-block;}
.page-dive .paginationD > span a{    display: inline-block;text-align: center; border-radius: 5px; color: #666;cursor: pointer;line-height: 52px; height: 52px; width: 102px;    font-size: 20px;}
.page-dive .paginationD .first a{    background: url(/eportal/uiFramework/commonResource/image/2025120809430883757.png) no-repeat center;}
.page-dive .paginationD .end a{    background: url(/eportal/uiFramework/commonResource/image/2025120809451330443.png) no-repeat center;}

.page-dive .paginationD > .specificpagenum{margin:0 5px;}
.page-dive .paginationD > .specificpagenum .pagingNormal{margin-left:5px;width: 52px;
    background: url(/eportal/uiFramework/commonResource/image/2025120809333992904.png) no-repeat; font-size: 20px;}
.page-dive .paginationD > .specificpagenum .pagingNormal:first-child{margin-left:0;}
.page-dive .paginationD > .specificpagenum > span{display:none!important;}
.page-dive .paginationD > .specificpagenum .NormalRed{    display: inline-block;cursor: pointer;background: url(/eportal/uiFramework/commonResource/image/2025120809333992904.png) no-repeat; color: #0040a1;height: 52px; width: 52px; font-family: Arial; font-size: 20px; text-align: center; line-height: 52px;}
.page-dive .paginationD > .specificpagenum .pagingNormal:first-child ~ .NormalRed{margin-left:5px;    }


@media only screen and (max-width: 750px) {
html{    min-width: 100%;}
body{    overflow-x: unset;}
.banner{ width: 100%;}
.w1400{width:96%;max-width:100%;}

.nav_main{    display: none;}

.footer .foot_jz .qimg{    width: 100%;}
}